<?xml version="1.0" encoding="utf-8"?>
<Rules xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<DefaultChoices>
		<item>
			<key>
				<int>42954</int>
			</key>
			<value>
				<int>4242</int>
			</value>
		</item>
		<item>
			<key>
				<int>42955</int>
			</key>
			<value>
				<int>4247</int>
			</value>
		</item>
	</DefaultChoices>
	<DisplayModes/>
	<HiddenInGridMode>
		<item>
			<key>
				<int>4247</int>
			</key>
			<value>
				<int>4247</int>
			</value>
		</item>
		<item>
			<key>
				<int>4248</int>
			</key>
			<value>
				<int>4248</int>
			</value>
		</item>
		<item>
			<key>
				<int>4252</int>
			</key>
			<value>
				<int>4252</int>
			</value>
		</item>
		<item>
			<key>
				<int>4253</int>
			</key>
			<value>
				<int>4253</int>
			</value>
		</item>
		<item>
			<key>
				<int>4257</int>
			</key>
			<value>
				<int>4257</int>
			</value>
		</item>
		<item>
			<key>
				<int>4258</int>
			</key>
			<value>
				<int>4258</int>
			</value>
		</item>
		<item>
			<key>
				<int>4262</int>
			</key>
			<value>
				<int>4262</int>
			</value>
		</item>
		<item>
			<key>
				<int>4266</int>
			</key>
			<value>
				<int>4266</int>
			</value>
		</item>
		<item>
			<key>
				<int>4274</int>
			</key>
			<value>
				<int>4274</int>
			</value>
		</item>
		<item>
			<key>
				<int>4236</int>
			</key>
			<value>
				<int>4236</int>
			</value>
		</item>
		<item>
			<key>
				<int>4237</int>
			</key>
			<value>
				<int>4237</int>
			</value>
		</item>
		<item>
			<key>
				<int>4238</int>
			</key>
			<value>
				<int>4238</int>
			</value>
		</item>
	</HiddenInGridMode>
	<HiddenInOffersMode/>
	<Associations>
		<item>
			<key>
				<int>4242</int>
			</key>
			<value>
				<ArrayOfAssociation>
					<Association>
						<CustomizationID>42955</CustomizationID>
						<ChoiceIDs>
							<int>4247</int>
							<int>4248</int>
						</ChoiceIDs>
					</Association>
					<Association>
						<CustomizationID>42956</CustomizationID>
						<ChoiceIDs>
							<int>4252</int>
							<int>4253</int>
						</ChoiceIDs>
					</Association>
				</ArrayOfAssociation>
			</value>
		</item>
		<item>
			<key>
				<int>4243</int>
			</key>
			<value>
				<ArrayOfAssociation>
					<Association>
						<CustomizationID>42958</CustomizationID>
						<ChoiceIDs>
							<int>4262</int>
						</ChoiceIDs>
					</Association>
					<Association>
						<CustomizationID>42959</CustomizationID>
						<ChoiceIDs>
							<int>4266</int>
						</ChoiceIDs>
					</Association>
					<Association>
						<CustomizationID>42960</CustomizationID>
						<ChoiceIDs/>
					</Association>
				</ArrayOfAssociation>
			</value>
		</item>
	</Associations>
	<SingletonFeatures>
		<item>
			<key>
				<int>42961</int>
			</key>
			<value>
				<int>4274</int>
			</value>
		</item>
	</SingletonFeatures>
</Rules>